version: "2.0"

services:
  spacedeck:
    build: .
    image: spacedeck/spacedeck-open
    container_name: "{{ service_cfg.name }}"
    restart: always
    volumes:
      - "{{ service_cfg.directory }}/storage:/app/storage"
      - "{{ service_cfg.directory }}/db:/app/database"
    labels: *base_labels
    networks: *base_networks
